/*
Theme Name:   Groovy Child
Theme URI:    https://1.envato.market/wp-groovy-preview
Author: EstudioPatagon
Author URI: https://1.envato.market/ep-portfolio-themes
Description:  Child theme, based on Groovy
Template: groovy

*/

/* Add your custom code just below */

#header.minimalist .bg-box {
    border-radius: 10px !important;
}

div.text hr.wp-block-separator {
    max-width: 90% !important;
    border-bottom: 1px solid #D4A017 !important;
}

.no-sidebar div.left-content {
    max-width: 100% !important;
}

.main-article h1.title {
    margin-right:60px;
    border-radius: 2px !important;
}

#page #single.no-thumb .bg-box {
    padding-top: 60px;
}

.etsy-logo {
    display:block;
    width: calc(var(--clg-dimension-pal-spacing-1300, 78px) + 2px);
    height: calc(var(--clg-dimension-pal-spacing-600, 36px) + 4px);
    fill: var(--clg-color-pal-new-orange-500, #f1641e) !important;
}

.nav .page-number {
    color: #fff;
}

ul a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px) {
    .main-article h1.title {
        margin-right:20px;
    }
}